Skip to content

Detach Alert

DELETE
/serving/inference/{inference_id}/alerts/{alert_attachment_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/alerts/{alert_attachment_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Detach an alert from a model endpoint using the attachment record ID returned by the Attach Alert API.

inference_id
required
integer
alert_attachment_id
required
integer

The attachment record ID returned when the alert was attached (the id field in the Attach Alert response).

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Alert detached from the model endpoint successfully.

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"message": "Inference alert detached successfully"
}